AMQPExchange::publish
AMQPExchange::setArguments
AMQPExchange
PHP Manual

# AMQPExchange::setArgument

(PECL amqp >= Unknown)

AMQPExchange::setArgument — Set the value for the given key

### Opis

public void AMQPExchange::setArgument ( string `$key` , mixed `$value` )

Set the key to the given value.

### Parametry

`key`

  The key to set.

`value`

  The value to set.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

AMQPExchange::publish
AMQPExchange::setArguments
AMQPExchange
PHP Manual